<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfoW_32g5X_2YO9ZK5rwcyuT571Kca0oVjvvKP3uVVRPwhvja0uym0ddepFVIRp2ZqIN_-AkdTkgmm43dy-UnyDo0roa0iA2jVMUmdP-6pUCER3WJotYkVucKMXPA3ZXLerbKTVSsWxP7Id5eGVx1NCek8McL0o6ABuDAGAE02w</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">cd34cc72-a942-41b5-ad70-f1e793ab1450</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756396707" />
</map>
